﻿@charset 'utf-8';
/* ----- HTML再定義 ------------------------------------ */

* {
  margin: 0px;
  padding: 0px;
  font-size: x-small;
  font-style: normal;
  font-family: 'ＭＳ Ｐゴシック', 'MS UI Gothic', Osaka, sans-serif;
  text-align: left;
}
html>body * {
  font-size: small;
}
BODY {
  padding: 10px;
  background-color : black;
  text-align: center;
  background-image : url(../../image/bg_haikyo.jpg);
  background-repeat : no-repeat;
  background-attachment : fixed;
}
h1 {
  margin-bottom: 5px;
  font-size: 20px;
}
h2 {
  margin: 20px 0px;
}
p, li, dt, dd, address {
  color: #CCCCCC;
  line-height: 1.4;
}
p {
  margin-bottom: 15px;
}
ul {
  margin: 0px 0px 20px 20px;
}
dl {
  margin-bottom: 20px;
}
dl dt {
  }
dl dd {
  margin-left: 30px;
}
em {
  font-weight: bold;
}
img {
  margin-right: 10px;
  margin-bottom: 5px;
  border: 0px;
}
address {
  margin-top: 5px;
  padding-top: 10px;
  border-top: 1px solid #999999;
  text-align: center;
}
form dl {
  margin-bottom: 15px;
}
form dl dt {
  float: left;
  clear: left;
  width: 5em;
}
form dl dd {
  }
form dl dd textarea {
  margin-top: 2px;
}
form ul {
  margin: 0px 0px 20px 0px;
}
form ul li {
  list-style-type: none;
}
form fieldset {
  border: 0px solid #000000;
}
form legend {
  display: none;
}
form input, form select {
  margin-right: 1px;
  padding: 1px;
  font-size: 90%;
}
@media screen {
  form input, form select {
  font-family: Verdana, Arial, sans-serif;
}
}
form select {
  margin-top: 1px;
}
form p input {
  text-align: center;
}
form textarea {
  padding: 1px;
  font-family: 'ＭＳ ゴシック', Osaka, monospace;
  line-height: 1.2;
}
table {
  margin-bottom: 10px;
  border: 1px solid #666680;
  border-collapse: collapse;
}
table tr th {
  padding: 5px;
  border: 1px solid #AAAAAA;
  background-color: #EEEEEE;
  text-align: center;
}
table tr td {
  padding: 5px;
  border: 1px solid #AAAAAA;
}
table tr td input {
  margin: -2px;
}
A:LINK, A:VISITED {
  color : white;
  text-decoration: underline;
}
A:ACTIVE, A:HOVER {
  color : silver;
  text-decoration: underline;
}
/* ----- 基本構造 -------------------------------------- */

div#container {
  width: 480px;
  margin: 0px auto;
  padding: 20px;
  border: 1px solid #666680;
  background-color: #333333;
}
html>body div#container {
  width: 440px;
}
div#menu {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
}
div#diary {
  margin-bottom: 5px;
}
div#work {
  margin-bottom: 5px;
  border-bottom: 1px solid #999999;
}
/* ----- メニュー -------------------------------------- */

div#menu ul {
  margin: 5px 0px;
}
div#menu ul li {
  display: inline;
  margin-right: 10px;
}
/* ----- ログ ------------------------------------------ */


div#diary .diary {
  padding-top: 15px;
  border-bottom: 1px solid #999999;
}
div#diary h2 {
  display: none;
}
div#diary h3 {
  margin-bottom: 15px;
  color: #FFFFFF;
}
div#diary .info {
  margin: 5px 10px 15px 0px;
}
div#diary .info li {
  display: inline;
}
/* ----- ページ移動 ------------------------------------ */

div#page ul {
  margin: 0px 0px 20px 0px;
}
div#page ul li {
  display: inline;
  margin-right: 10px;
}
/* ----- ナビゲーション -------------------------------- */

div#navi ul {
  margin: 0px;
  text-align: right;
}
div#navi ul li {
  display: inline;
  margin-left: 10px;
}
div#navi form dl {
  }
div#navi form dl dt {
  display: none;
}
div#navi form dl dd {
  float: left;
  margin-left: 0px;
}
div#navi form input {
  padding: 0px;
}
/* ----- 処理選択 -------------------------------------- */

div#work form {
  margin: 10px 0px;
}
div#work form dl {
  margin: 0px;
}
div#work form dl dt {
  display: none;
}
div#work form dl dd {
  float: left;
  margin-left: 0px;
}
div#work form input {
  padding: 0px;
}
/* ----- 個別指定 -------------------------------------- */

.new {
  color: #FFFFFF;
}
